<header class="m-dialog__header">
  <h1 class="m-dialog__header__title">{{ data.title }}</h1>
  <button class="m-dialog__header__close" (click)="onDecline()">
    <mat-icon>close</mat-icon>
  </button>
</header>
<div class="m-dialog__content">
  {{ data.message }}
</div>
<div class="a-double-action">
  <div class="a-double-action__actions">
    <button class="a-button -white" (click)="onDecline()">
      {{ data.decline }}
    </button>
    <button class="a-button" [ngClass]="'-' + theme" (click)="onAccept()">
      {{ data.accept }}
    </button>
  </div>
</div>
